body { margin:0px; background-color:#fddb6c; background-image:url(Resources/eye-gold-tiny.png); background-repeat:repeat-x; background-position:left top; height:100% }
html { height:100% }
a:link { color:#7b506c; text-decoration:none }
a:visited { color:#7b506c; text-decoration:none }
a:hover { color:#fff; text-decoration:none }
a:active { color:#7b506c; text-decoration:none }
#fwNav1 { float:left;  padding:0; margin:0; list-style:none; }
#fwNav1 .fwNavItem { width:auto;  float:left;margin:0; padding:0; border-right:0; border-top:2px dashed #D7EEF0; border-bottom:2px dashed #D7EEF0; border-left:0; position:relative; }
#fwNav1 .fwNavItem a { display:block;color:#FFFFFF; text-decoration:none; background:#D7EEF0; margin:0;padding:3px 10px 3px 10px; height:1%; }
#fwNav1 .fwFirstChild { border-left:2px dashed #D7EEF0; }
#fwNav1 .fwLastChild { border-right:2px dashed #D7EEF0; }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#DBAE28; text-decoration:none; background:#FFFFFF; }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#DBAE28; background:#FFFFFF; }
* html #fwNav1 { float:left; }
* html #fwNav1 .fwNavItem a { float:left; height:1%; }
#fwNav2 { float:left;  padding:0; margin:0; list-style:none; }
#fwNav2 .fwNavItem { width:auto;  float:left;margin:0; padding:0; border-right:1px solid #BADFE2; border-top:2px dashed #F68265; border-bottom:2px dashed #F68265; border-left:0; position:relative; }
#fwNav2 .fwNavItem a { display:block;color:#FFFFFF; text-decoration:none; background:#F68265; margin:0;padding:3px 10px 3px 10px; height:1%; }
#fwNav2 .fwFirstChild { border-left:2px dashed #F68265; }
#fwNav2 .fwLastChild { border-right:2px dashed #F68265; }
#fwNav2 .fwNavItem a:hover, #fwNav2 .fwNavItem span a:hover, #fwNav2 .fwNavItem a:focus { color:#59BED3; text-decoration:none; background:#FFFFFF; }
#fwNav2 .fwNavItem a.fwCurrent, #fwNav2 .fwNavItem a.fwCurrent:hover { display:block; color:#59BED3; background:#FFFFFF; }
* html #fwNav2 { float:left; }
* html #fwNav2 .fwNavItem a { float:left; height:1%; }
#fwNav3 { float:left;  padding:0; margin:0; list-style:none; }
#fwNav3 .fwNavItem { width:auto;  float:left;margin:0; padding:0; border-right:1px solid #BADFE2; border-top:2px dashed #EF9FC1; border-bottom:2px dashed #EF9FC1; border-left:0; position:relative; }
#fwNav3 .fwNavItem a { display:block;color:#FFFFFF; text-decoration:none; background:#EF9FC1; margin:0;padding:3px 10px 3px 10px; height:1%; }
#fwNav3 .fwFirstChild { border-left:2px dashed #EF9FC1; }
#fwNav3 .fwLastChild { border-right:2px dashed #EF9FC1; }
#fwNav3 .fwNavItem a:hover, #fwNav3 .fwNavItem span a:hover, #fwNav3 .fwNavItem a:focus { color:#00739A; text-decoration:none; background:#FFFFFF; }
#fwNav3 .fwNavItem a.fwCurrent, #fwNav3 .fwNavItem a.fwCurrent:hover { display:block; color:#00739A; background:#FFFFFF; }
* html #fwNav3 { float:left; }
* html #fwNav3 .fwNavItem a { float:left; height:1%; }
#fwNav4 { float:left;  padding:0; margin:0; list-style:none; }
#fwNav4 .fwNavItem { width:auto;  float:left;margin:0; padding:0; border-right:1px solid #BADFE2; border-top:2px dashed #6EA5CE; border-bottom:2px dashed #6EA5CE; border-left:0; position:relative; }
#fwNav4 .fwNavItem a { display:block;color:#FFFFFF; text-decoration:none; background:#6EA5CE; margin:0;padding:3px 10px 3px 10px; height:1%; }
#fwNav4 .fwFirstChild { border-left:2px dashed #6EA5CE; }
#fwNav4 .fwLastChild { border-right:2px dashed #6EA5CE; }
#fwNav4 .fwNavItem a:hover, #fwNav4 .fwNavItem span a:hover, #fwNav4 .fwNavItem a:focus { color:#6EA5CE; text-decoration:none; background:#FFFFFF; }
#fwNav4 .fwNavItem a.fwCurrent, #fwNav4 .fwNavItem a.fwCurrent:hover { display:block; color:#6EA5CE; background:#FFFFFF; }
* html #fwNav4 { float:left; }
* html #fwNav4 .fwNavItem a { float:left; height:1%; }
#fwNav5 { float:left;  padding:0; margin:0; list-style:none; }
#fwNav5 .fwNavItem { width:auto;  float:left;margin:0; padding:0; border-right:1px solid #BADFE2; border-top:2px dashed #59BED3; border-bottom:2px dashed #59BED3; border-left:0; position:relative; }
#fwNav5 .fwNavItem a { display:block;color:#FFFFFF; text-decoration:none; background:#59BED3; margin:0;padding:3px 10px 3px 10px; height:1%; }
#fwNav5 .fwFirstChild { border-left:2px dashed #59BED3; }
#fwNav5 .fwLastChild { border-right:2px dashed #59BED3; }
#fwNav5 .fwNavItem a:hover, #fwNav5 .fwNavItem span a:hover, #fwNav5 .fwNavItem a:focus { color:#7B506C; text-decoration:none; background:#FFFFFF; }
#fwNav5 .fwNavItem a.fwCurrent, #fwNav5 .fwNavItem a.fwCurrent:hover { display:block; color:#7B506C; background:#FFFFFF; }
* html #fwNav5 { float:left; }
* html #fwNav5 .fwNavItem a { float:left; height:1%; }
#fwNav6 { float:left;  padding:0; margin:0; list-style:none; }
#fwNav6 .fwNavItem { width:auto;  float:left;margin:0; padding:0; border-right:1px solid #BADFE2; border-top:2px dashed #DBAE28; border-bottom:2px dashed #DBAE28; border-left:0; position:relative; }
#fwNav6 .fwNavItem a { display:block;color:#FFFFFF; text-decoration:none; background:#DBAE28; margin:0;padding:3px 10px 3px 10px; height:1%; }
#fwNav6 .fwFirstChild { border-left:2px dashed #DBAE28; }
#fwNav6 .fwLastChild { border-right:2px dashed #DBAE28; }
#fwNav6 .fwNavItem a:hover, #fwNav6 .fwNavItem span a:hover, #fwNav6 .fwNavItem a:focus { color:#59BED3; text-decoration:none; background:#FFFFFF; }
#fwNav6 .fwNavItem a.fwCurrent, #fwNav6 .fwNavItem a.fwCurrent:hover { display:block; color:#59BED3; background:#FFFFFF; }
* html #fwNav6 { float:left; }
* html #fwNav6 .fwNavItem a { float:left; height:1%; }
#PageDiv { position:relative; min-height:100%; margin:auto; width:960px }
#lillasblog { position:absolute; left:0px; top:240px; width:960px; height:50px; z-index:1 }
#handpointingright { position:absolute; left:672px; top:738px; width:164px; height:123px; z-index:2 }
#seeingthingswoodenbluepurple700 { position:absolute; left:0px; top:87px; width:700px; height:153px; z-index:3 }
#item5c1a1 { position:absolute; left:0px; top:37px; width:126px; bottom:1929px; z-index:4; overflow:visible; height:auto }
#item5a2a1a { position:absolute; left:560px; top:37px; width:285px; bottom:1927px; z-index:5; overflow:visible; height:auto }
#item5b1a1b { position:absolute; left:131px; top:37px; width:181px; bottom:1929px; z-index:6; overflow:visible; height:auto }
#item5b1a1a1 { position:absolute; left:317px; top:37px; width:238px; bottom:1929px; z-index:7; overflow:visible; height:auto }
#item5a1a1a { position:absolute; left:850px; top:37px; width:109px; bottom:1906px; z-index:8; overflow:visible; height:auto }
#Envelope { position:absolute; left:718px; top:112px; width:211px; height:150px; z-index:9 }
#blog { position:absolute; left:843px; top:769px; width:86px; height:43px; z-index:10 }
#item5a2a1a1 { position:absolute; left:847px; top:160px; width:128px; bottom:1784px; z-index:11; overflow:visible; height:auto }
#IndustrialSet2 { position:absolute; left:568px; top:317px; width:170px; height:153px; z-index:12 }
#OpenCover2 { position:absolute; left:10px; top:290px; width:170px; height:200px; z-index:13 }
#CheckPattern { position:absolute; left:411px; top:312px; width:139px; height:160px; z-index:14 }
#bookseeingthings { position:absolute; left:196px; top:317px; width:200px; height:147px; z-index:15 }
#InsideCuppedHand { position:absolute; left:760px; top:319px; width:200px; height:147px; z-index:16 }
#item2a2 { position:absolute; left:351px; top:233px; width:36px; height:71px; z-index:17 }
#item3 { position:absolute; left:672px; top:506px; width:280px; height:200px; z-index:18 }
#item8a { position:absolute; left:0px; top:0px; width:20px; height:20px; z-index:19 }
#item2 { position:absolute; left:672px; top:880px; width:282px; z-index:20; overflow:visible }
#item1a1 { position:relative; width:258px; padding:10px; margin-bottom:100px; border:dashed #fff 2px; overflow:visible }
#item1a { position:absolute; left:0px; top:505px; width:632px; z-index:21; padding:40px 10px 10px; background-image:url(Resources/eye-arctic-blue.png); background-repeat:repeat-x; background-position:left top; border:dashed #fff 2px; overflow:visible }
#item2b { position:relative; width:632px; margin-bottom:100px; overflow:visible; height:auto }
